### Method

# Ide Runtime contains_program_in_path

#### Declaration

    gboolean
    ide_runtime_contains_program_in_path (
      IdeRuntime* self,
      const gchar* program,
      GCancellable* cancellable
    )

#### Description

No description available.

#### Parameters

`program` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`cancellable` | `GCancellable`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.